﻿@{
    ViewBag.Title = "Owner Room Booking Reports";
    //Layout = "";
}

@*<h2>OwnerRoomBookingReports</h2>*@

<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="assets/css/bootstrap-responsive.css" rel="stylesheet">
@section HEADERJS{
    <script type="text/javascript" src="https://cdn.jsdelivr.net/jquery/1/jquery.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.10.4/themes/smoothness/jquery-ui.css">
}

@section FOOTERJS{
    <script src="~/Content/vendors/js/toastr.min.js"></script>
    <script src="~/Content/vendors/js/coreui.min.js"></script>
}
@section PAGETITLE{
   Reports
}
<h2 class="text-center" style="color:indianred">@ViewData["Title"]</h2>
<div class="card m-1" style="margin-bottom: 0">

    <div class="table-responsive-lg" id="table">

        <table id="mainTable1" data-pagination="true" class="table  table-light  table-hover" style="margin-bottom: 0">
            <thead style="color: white; background-color:#315152">
                <tr>
                    <th scope="col">Report Name</th>
                    <th scope="col">Preview</th>
                </tr>
            </thead>
            <tbody>


                <tr>

                    <td>
                        <h4>Owner Booking History Report</h4>
                    </td>
                    <td>
                        <button type="button"
                                class="btn btn-light"
                                data-toggle="tooltip"
                                data-placement="bottom"
                                title="View"
                                onclick="location.href = '@Url.Action("OwnerBookingHistoryReport", "OwnersInfo")'">
                            <i class="icon-eye">
                            </i>
                        </button>
                    </td>

                </tr>

                <tr>

                    <td>
                        <h4>Owner Bank Advise Report</h4>
                    </td>
                    <td>
                        <button type="button"
                                class="btn btn-light"
                                data-toggle="tooltip"
                                data-placement="bottom"
                                title="View"
                                onclick="location.href = '@Url.Action("OwnerBankAdviseReport", "OwnersInfo")'">
                            <i class="icon-eye">
                            </i>
                        </button>
                    </td>

                </tr>
                <tr>


                    <td>
                        <h4>Owner Departure Report</h4>
                    </td>
                    <td>
                        <button type="button"
                                class="btn btn-light"
                                data-toggle="tooltip"
                                data-placement="bottom"
                                title="View"
                                onclick="location.href = '@Url.Action("OwnerDepartureReport", "OwnersInfo")'">
                            <i class="icon-eye">
                            </i>
                        </button>
                    </td>

                </tr>
                <tr>


                    <td>
                        <h4>Owner In House Report</h4>
                    </td>
                    <td>
                        <button type="button"
                                class="btn btn-light"
                                data-toggle="tooltip"
                                data-placement="bottom"
                                title="View"
                                onclick="location.href = '@Url.Action("OwnerInHouseReport", "OwnersInfo")'">
                            <i class="icon-eye">
                            </i>
                        </button>
                    </td>

                </tr>
                <tr>


                    <td>
                        <h4>Owner Occupancy Status Report</h4>
                    </td>
                    <td>
                        <button type="button"
                                class="btn btn-light"
                                data-toggle="tooltip"
                                data-placement="bottom"
                                title="View"
                                onclick="location.href = '@Url.Action("OwnerOccupancyStatusReport", "OwnersInfo")'">
                            <i class="icon-eye">
                            </i>
                        </button>
                    </td>

                </tr>

                <tr>

                    <td>
                        <h4>Owner Booking Cancellation Report</h4>
                    </td>
                    <td>
                        <button type="button"
                                class="btn btn-light"
                                data-toggle="tooltip"
                                data-placement="bottom"
                                title="View"
                                onclick="location.href = '@Url.Action("OwnerBookingCancellationReport", "OwnersInfo")'">
                            <i class="icon-eye">
                            </i>
                        </button>
                    </td>

                </tr>


            </tbody>
        </table>
    </div>
</div>
<div class="table-responsive-lg" id="js-table">
    <table id="dtBasicExample" data-pagination="true" class="table table-hover table-dark" style="margin-bottom: 0"></table>
</div>
<div class="text-center" id="message">

</div>

@*<script>
        $("#" + @Model.index).addClass("active");
    </script>*@

<script>
    var clicked = false;
    $("#Select").on("click", function () {
        $(".form-check-input").prop("checked", !clicked);
        clicked = !clicked;
    });
    $(document).ready(function () {

        $("#newItem").remove();
        $("#editItem").remove();
        $("#dashboardItem").remove();
        $("#saveItem").remove();
        $("#deleteItem").remove();
        $('#printItem').click(function () {
            window.print();
        });

        $('#reloadItem').click(function () {
            location.reload();
        });
        $("#reportItem").remove();


    });
</script>

<script>
    $(function () {
        $('[data-toggle="tooltip"]').tooltip()
    })
</script>
<script src="~/Content/vendors/js/jquery.min.js"></script>
<script src="~/Content/vendors/js/popper.min.js"></script>
<script src="~/Content/vendors/js/bootstrap.min.js"></script>
<script src="~/Content/vendors/js/pace.min.js"></script>
<script src="~/Content/vendors/js/toastr.min.js"></script>
<script src="~/Content/vendors/js/perfect-scrollbar.min.js"></script>
<script src="~/Content/vendors/js/coreui.min.js"></script>



